## disk-password-gui 1.0.0

=== debian/changelog ===
disk-password-gui (1.0.0-1+jammy1) jammy; urgency=medium

  * Build for jammy

 -- Builder <user@localhost>  Tue, 21 Nov 2023 11:22:02 +0100

disk-password-gui (1.0.0-1) unstable; urgency=medium

  [ Marta Marczykowska-Górecka ]
  * 

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Tue, 21 Nov 2023 11:22:02 +0100

disk-password-gui (0.1-1) unstable; urgency=low

  * Initial release 

 -- Marta Marczykowska-Górecka <marmarta@invisiblethingslab.com>  Wed, 29 Mar 2023 13:42:34 +0200
