=== debian/changelog ===
disk-password-gui (1.0.1-1+deb12u1+devel1) bookworm; urgency=medium

  * Test build

 -- Builder <user@localhost>  Mon, 22 Dec 2025 15:22:25 +0000

disk-password-gui (1.0.1-1) unstable; urgency=medium

  [ Marta Marczykowska-Górecka ]
  * Remove deprecated pkg_resources

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Sat, 20 Jul 2024 02:52:21 +0200
