=== debian/control ===
Source: disk-password-gui
Section: admin
Priority: optional
Maintainer: Marta Marczykowska-Górecka <marmarta@invisiblethingslab.com>
Build-Depends:
 debhelper (>= 9),
 dh-python,
 python3-all,
 python3-setuptools,
Standards-Version: 3.9.5
Homepage: https://www.qubes-os.org/
X-Python3-Version: >= 3.5

Package: disk-password-gui
Architecture: any
Depends:
 ${python3:Depends},
 ${misc:Depends}
Description: A simple gui to change LUKS disk encryption password
